WordPress.org

Plugin Directory

Better AdSense Targeting

Get better targeted ads from Google's AdSense with this plugin. You can also have Google's AdSense Ignore specific sections of your post by

Requires: 2.7.1 or higher
Compatible up to: 4.0.1
Last Updated: 2014-9-4
Active Installs: 1,000+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1 100,2,2
100,1,1